Bug 168914 - Redhat EL 4 freezes on hp proliant DL 380 G1
Summary: Redhat EL 4 freezes on hp proliant DL 380 G1
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
: ---
Assignee: David Miller
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-21 10:00 UTC by Xavier MOGHRABI
Modified: 2012-06-20 16:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 16:15:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Xavier MOGHRABI 2005-09-21 10:00:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.6

Description of problem:
Two months ago, we've installed Redhat EL 4 on a hp proliant DL 380 G1. The machine has 2xP3 1GHz. Since the machine has frozen 3 times without any reason.

The machine is in fact a US Mirror for ObjectWeb downloads that should be available at : http://download.us.forge.objectweb.org.

The download rate is a quite high (http://www.objectweb.org/awstats.pl?config=download.us.forge.objectweb.org) around 50 GB/day and perhaps it is the cause of the crash.

In the log, I have no suspucious information.

Version-Release number of selected component (if applicable):
kernel-2.6.9-11.ELsmp

How reproducible:
Didn't try

Steps to Reproduce:
1. Start the server, and wait
  

Additional info:

Comment 1 Rik van Riel 2005-09-21 13:12:29 UTC
This might be a duplicate of bug #167389

Comment 2 Xavier MOGHRABI 2005-09-26 15:14:44 UTC
When I use kernel-2.6.9-11.EL instead of kernel-2.6.9-11.EL, it seems that the
machine doesn't freeze any more.

The bug is due to Redhat SMP configuration since it had worked well with a SMP
configuration on Debian 3.0.

Comment 3 Xavier MOGHRABI 2005-09-26 15:19:39 UTC
I wanted to write "kernel-2.6.9-11.EL instead of kernel-2.6.9-11.ELsmp".

Sorry for the bug

Comment 4 Jiri Pallich 2012-06-20 16:15:03 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.